Package org.eclipse.ecf.filetransfer.events.socketfactory

# Interface INonconnectedSocketFactory

All Known Implementing Classes:
  `HttpClientDefaultSSLSocketFactoryModifier`

public interface INonconnectedSocketFactory

## Method Summary

Modifier and Type
Method
Description
`Socket`
`createSocket()`

## Method Details

### createSocket

Socket createSocket() throws IOException

Throws:
  `IOException`